/* No comment provided by engineer. */
" ... \n[removed some results]" = " ...\n[některé výsledky odebrány]";

/* label in kering panel */
"%ld Pairs" = "%ld páry";

/* context menu of preview are */
"12 pt" = "12 b";

/* context menu of preview are */
"16 pt" = "16 b";

/* context menu of preview are */
"1:1" = "1:1";

/* context menu of preview are */
"24 pt" = "24 b";

/* No comment provided by engineer. */
"[none]" = "[žádný]";

/* Alert Panel text */
"\n\nSome of the glyphs are used as components (%@)." = "\n\nNěkteré ze znaků jsou používány jako komponenty (%@).";

/* No comment provided by engineer. */
"Add anyway" = "Přesto přidat";

/* No comment provided by engineer. */
"Add Glyph" = "Přidat znak";

/* Install plugin dialog button */
"Alias" = "Alias";

/* Search option */
"All" = "Vše";

/* context menu of preview are */
"Always center active glyph" = "Always center active glyph";

/* install plugin Panel Text */
"Are you sure you want to install the plugin:\n%@? \n\nThe plugin will be placed in %@.\n" = "Opravdu chcete nainstalovat zásuvný modul:\n%1$@? \n\nModul bude umístěn do složky %2$@.\n";

/* Alert Panel text */
"Are you sure you want to remove %1$d selected glyphs (%2$@)?" = "Opravdu chcete odstranit %1$d označených znaků (%2$@)?";

/* Search option */
"Begins with" = "Začíná na";

/* Panel Title */
"Beta" = "Beta";

/* No comment provided by engineer. */
"Blue" = "Modrá";

/* No comment provided by engineer. */
"Brown" = "Hnědá";

/* Button Text */
"Cancel" = "Zrušit";

/* Category filter */
"Category" = "KATEGORIE";

/* No comment provided by engineer. */
"Change" = "Změnit";

/* No comment provided by engineer. */
"Check for Updates..." = "Zkontrolovat aktualizace…";

/* No comment provided by engineer. */
"Choose" = "Choose";

/* import afm file dialog text */
"Choose AFM file." = "Vyberte soubor AFM.";

/* Add Component Dialog Title */
"Choose Component" = "Vybrat komponent";

/* No comment provided by engineer. */
"Choose export Folder" = "Vyberte složku pro export";

/* import feature file dialog text */
"Choose Feature file" = "Vybrat soubor funkcí";

/* Choose files open dialog Title. */
"Choose Files" = "Vybrat soubory.";

/* No comment provided by engineer. */
"Choose Font Document" = "Vyberte dokument fontu.";

/* Choose Images file open dialog Title. */
"Choose Images" = "Vybrat obrazy.";

/* Label of Class list */
"Classes" = "Třídy";

/* No comment provided by engineer. */
"Clear Layer" = "Vyčistit vrstvu";

/* Button Text */
"Close" = "Zavřít";

/* No comment provided by engineer. */
"Color Label" = "Barevná visačka";

/* Copy Glyph Names Context Menu */
"Comma Separated" = "Oddělené čárkami";

/* Compare Fonts menu item */
"Compare Fonts..." = "Porovnat fonty…";

/* Search option */
"Contains" = "Obsahuje";

/* No comment provided by engineer. */
"Contains Component" = "Má komponent";

/* Install plugin dialog button */
"Copy" = "Duplikovat";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "Zkopírovat názvy znaků";

/* No comment provided by engineer. */
"Cyan" = "Azurová";

/* No comment provided by engineer. */
"Dark Gray" = "Tmavě šedá";

/* No comment provided by engineer. */
"Dark Green" = "Tmavě zelená";

/* Button Text */
"Decompose" = "Rozložit";

/* Feature popup menu */
"Default" = "Default";

/* No comment provided by engineer. */
"Details" = "Podrobnosti";

/* Remove Master confirmation dialog */
"Do you really want to remove the selected master? This is not undoable." = "Do you really want to remove the selected master? This is not undoable.";

/* Remove Palette confirmation dialog */
"Do you really want to remove the selected palette?" = "Opravdu chcete odstranit vybranou paletku?";

/* changed Metrics Key glyph dialog */
"Do you want to update metrics keys in all referencing glyphs?" = "Chcete aktualizovat klíče metrik ve všech odkazovaných znacích?";

/* No comment provided by engineer. */
"Duplicate" = "Duplikovat";

/* openTypeOS2Type Value description */
"Editable" = "Upravitelné";

/* No comment provided by engineer. */
"Empty" = "Prázdný";

/* Search option */
"Ends with" = "Končí na";

/* error message */
"Error loading plugin: %@" = "Error loading plugin: %@";

/* error message */
"Error with Filter: %@" = "Chyba filtru: %@";

/* Couldn't perform service operation. */
"Error: Couldn't convert string $@." = "Chyba: Nelze konvertovat řetězec $@.";

/* Pasteboard couldn't give a string. */
"Error: Pasteboard doesn't contain a string." = "Chyba: Schránka neobsahuje řetězec.";

/* Search option */
"Exactly" = "Přesně";

/* No comment provided by engineer. */
"Expires:\n" = "Vyprší:\n";

/* No comment provided by engineer. */
"Export Glyph" = "Exportovat znak";

/* No comment provided by engineer. */
"Export Result" = "Výsledek exportu";

/* Label of Feature list
   Label of feature selector
   Label of Tab */
"Features" = "Funkce";

/* Title of 'Find and replace in Glyph Name' dialog */
"Find and replace in Glyph Name" = "Hledat a nahradit v názvu znaku";

/* Find Glyph Panel Title */
"Find Glyphs" = "Hledat znaky";

/* Label of Tab */
"Font" = "Font";

/* Title of ToolbarItem */
"Font Info" = "Informace o fontu";

/* openTypeOS2Type Value description */
"Forbidden" = "Zakázáno";

/* No comment provided by engineer. */
"Glyph not Found" = "Znak nenalezen";

/* Label of edit tab */
"Glyphs" = "Znaky";

/* No comment provided by engineer. */
"Has Anchors" = "Has Anchors";

/* No comment provided by engineer. */
"Has Annotations" = "Has Annotations";

/* No comment provided by engineer. */
"Has Components" = "Má komponent";

/* No comment provided by engineer. */
"Has Custom Glyph Info" = "Has Custom Glyph Info";

/* No comment provided by engineer. */
"Has Hints" = "Has Hints";

/* No comment provided by engineer. */
"Has Kerning Groups" = "Má kerningové skupiny";

/* No comment provided by engineer. */
"Has Metrics Keys" = "Má metrické klíče";

/* No comment provided by engineer. */
"Has Special Layers" = "Has Special Layers";

/* No comment provided by engineer. */
"Has Unicode" = "Má Unicode";

/* saving error massage */
"If you want to make changes to this document, click Duplicate." = "Pokud chcete změnit tento dokument, klikněte na Duplikovat.";

/* duplicate Glyphs Error message */
"Ignore Existing" = "Ignore Existing";

/* import afm file dialog text
   import feature file dialog text */
"Import" = "Import";

/* No comment provided by engineer. */
"Import Error" = "Chyba importu";

/* No comment provided by engineer. */
"Import Kerning" = "Importovat kerning";

/* Title of Document Open progress window */
"Importing Font." = "Importování fontu.";

/* Label of Tab */
"Info" = "Informace";

/* Button Text */
"Install" = "Instalovat";

/* Panel Title */
"Install Plugin" = "Instalovat zásuvný modul";

/* openTypeOS2Type Value description */
"Installable" = "Instalovatelný";

/* No comment provided by engineer. */
"is" = "je";

/* Search option */
"Is a glyph" = "Je znakem";

/* Search option */
"Is a group" = "Je skupinou";

/* No comment provided by engineer. */
"Is Auto-Aligned" = "Is Auto-Aligned";

/* No comment provided by engineer. */
"Is Hangul Key" = "Is Hangul Key";

/* Search option */
"Is left side" = "Je levou stranou";

/* No comment provided by engineer. */
"is not" = "není";

/* Search option */
"Is right side" = "Je pravou stranou";

/* copy kerning warning dialog */
"Keep Existing" = "Ponechat verzi Glyphs";

/* No comment provided by engineer. */
"Keep Glyphs Version" = "Ponechat verzi Glyphs";

/* copy kerning warning dialog */
"Kerning already exists." = "Kerning je již definován";

/* Last Filter menuitem */
"Last Filter" = "Poslední filtr";

/* Title of ToolbarItem */
"Layers" = "Vrstvy";

/* No comment provided by engineer. */
"License for:" = "Licence pro:";

/* No comment provided by engineer. */
"Light Gray" = "Světle šedá";

/* No comment provided by engineer. */
"Light Green" = "Světle zelená";

/* No comment provided by engineer. */
"Master Compatible" = "Mastery jsou kompatibilní";

/* Search option */
"Match Case" = "Přiřadit velikost";

/* No comment provided by engineer. */
"Metrics Keys Out of Sync" = "Metrics Keys Out of Sync";

/* Alert Panel text */
"More Glyphs" = "Více znaků";

/* No comment provided by engineer. */
"Multiple Selection" = "Vícenásobný výběr";

/* Search option */
"Name" = "Název";

/* new Custom Filter Name */
"new Filter" = "nový filtr";

/* new Custom Filter Folder Name */
"New Folder" = "Nová složka";

/* name of a new Font */
"New Font" = "nový font";

/* New entry in the custom Properties */
"New Parameter" = "Nová vlastnost";

/* New entry in the custom Properties */
"New Value" = "Nová hodnota";

/* No comment provided by engineer. */
"No" = "Ne";

/* No comment provided by engineer. */
"None" = "Prázdný";

/* Hangul */
"Not all glyphs are in the font, yet" = "Not all glyphs are in the font, yet";

/* Registation Window Message */
"Not Registered.\nRunning in Demo Mode\n until: %@\n" = "Neregistrováno.\nZkušební režim\ndo: %@\n";

/* No comment provided by engineer. */
"Not Set" = "Nenastaveno";

/* Search option */
"Note" = "Poznámka";

/* Button Text */
"OK" = "OK";

/* Copy Glyph Names Context Menu */
"One per Line" = "One per Line";

/* Choose Images file open dialog Title. */
"Open" = "Open";

/* No comment provided by engineer. */
"Orange" = "Oranžová";

/* copy kerning warning dialog */
"Overwrite" = "Přepsat";

/* copy kerning warning dialog */
"Overwrite Kerning" = "Přepsat kerning";

/* No comment provided by engineer. */
"Paste Error" = "Chyba vložení";

/* Title of paste Special dialog */
"Paste Special" = "Zvláštní vložení";

/* No comment provided by engineer. */
"Pink" = "Růžová";

/* Message for failed registering */
"Please check the file permissions of the folder ~/Library/Preferences and its subfolders." = "Please check the file permissions of the folder ~/Library/Preferences and its subfolders.";

/* error message */
"Please check the source document" = "Please check the source document";

/* No comment provided by engineer. */
"Please download a fresh copy from our website." = "Stáhněte si prosím novou kopii z našich webových stránek.";

/* No comment provided by engineer. */
"Please obtain a new license." = "Opatřete si prosím novou licenci.";

/* Title of group in Grid view */
"Predefined Sorting" = "Přednastavené třídění";

/* Label of Prefix list */
"Prefix" = "Předpona";

/* Preview Button */
"Preview" = "Náhled";

/* openTypeOS2Type Value description */
"Preview & Print" = "Náhled & tisk";

/* No comment provided by engineer. */
"Problem" = "Problem";

/* No comment provided by engineer. */
"Purple" = "Fialová";

/* Copy Glyph Names Context Menu */
"Python List" = "Seznam Python";

/* No comment provided by engineer. */
"Quit" = "Ukončit";

/* No comment provided by engineer. */
"Red" = "Červená";

/* No comment provided by engineer. */
"Redo" = "Vpřed";

/* Search option */
"Regex" = "Regex";

/* Panel Title */
"Register Glyphs" = "Registrovat Glyphs";

/* Panel Title */
"Registration Problem" = "Problém s registrací";

/* No comment provided by engineer. */
"Registration..." = "Registrace…";

/* No comment provided by engineer. */
"Reload" = "Obnovit";

/* Button Text */
"Remove" = "Odstranit";

/* undo */
"Remove Custom Property" = "Odstranit uživatelskou vlastnost";

/* Alert Panel Title */
"Remove Glyph" = "Odstranit znak";

/* Alert Panel Title */
"Remove Glyphs" = "Odstranit znaky";

/* Remove Master confirmation dialog */
"Remove Master" = "Odstranit master";

/* Remove Palette confirmation dialog */
"Remove Palette" = "Odstranit paletku";

/* No comment provided by engineer. */
"Rename" = "Přejmenovat";

/* Kerning dialog */
"Rename all occurrences of this group or only change this entry?" = "Přejmenovat veškeré výskyty této skupiny, nebo změnit pouze tuto položku?";

/* Kerning dialog */
"Rename Kerning Group" = "Přejmenovat kerningovou skupinu";

/* Update Glyph Info alert */
"Renaming the glyph “%@” would create a duplicate (%@)." = "Renaming the glyph “%1$@” would create a duplicate (%2$@).";

/* Button Text
   duplicate Glyphs Error message
   Title of 'Find and replace in Glyph Name' Default Button */
"Replace" = "Nahradit";

/* Search option */
"Reset" = "Vynulovat";

/* Run script menuitem */
"Run Last Script" = "Spustit naposledy použitý skript";

/* Run script menuitem */
"Run: %@" = "Spustit: %@";

/* Sidebar filter */
"Script" = "Skripty";

/* localized property selection menu */
"Select Language" = "Zvolit jazyk";

/* Dialog title */
"Select Sample Text" = "Vybrat vzorový textový soubor";

/* Sample Text File Open Panel */
"Select Sample Text File" = "Vybrat vzorový textový soubor";

/* Search option */
"Selected Glyphs" = "Vybrané znaky";

/* undo */
"Set Anchors" = "Umístit kotvy";

/* undo */
"Set Custom Property" = "Nastavit vlastní hodnotu";

/* Hangul */
"Should the following glyphs be added to the font?" = "Should the following glyphs be added to the font?";

/* No comment provided by engineer. */
"Show" = "Zobrazit";

/* Reporter Menu add one */
"Show %@" = "Zobrazit %@";

/* Instance selection popup for preview pane */
"Show All Instances" = "Zobrazit všechny instance";

/* Title of ToolbarItem */
"Show Font Info" = "Zobrazit informace o fontu";

/* Title of ToolbarItem */
"Show Font Info (⌘I)" = "Zobrazit Informace o fontu (⌘I)";

/* Title of ToolbarItem */
"Show Sidebar" = "Zobrazit boční panel";

/* Title of ToolbarItem */
"Show Sidebar (⌥⌘P)" = "Zobrazit boční panel (⌥⌘P)";

/* Copy Glyph Names Context Menu */
"Slashed" = "Přeškrtnutý";

/* Generate Instance error message */
"Some glyphs were already present in the font." = "Některé znaky již byly ve fontu přítomny.";

/* Error Message */
"Something went wrong while exporting: %@" = "Při exportu: %@ se něco pokazilo";

/* No comment provided by engineer. */
"Something went wrong, please send the content of this error message to the support@glyphsapp.com:\n\n%@" = "Something went wrong, please send the content of this error message to the support@glyphsapp.com:\n\n%@";

/* Copy Glyph Names Context Menu */
"Space Separated" = "Odděleny mezerou";

/* subCategory filter */
"Subcategory" = "Subcategory";

/* openTypeOS2Type Value description */
"Subsetting Forbidden" = "Podmnožiny nejsou povoleny";

/* Thank you message for successfull Registering */
"Thank you for registering Glyphs." = "Děkujeme Vám za registraci aplikace Glyphs.";

/* No comment provided by engineer. */
"The %@ file failed to import." = "Import souboru %@ se nezdařil.";

/* No comment provided by engineer. */
"The application is damaged." = "Aplikace je poškozená.";

/* python error message */
"The error might leave the app in an unstable state. Please save your work and restart." = "Tato chyba může aplikaci uvést do nestabilního stavu. Svoji práci prosím uložte a restartujte.";

/* No comment provided by engineer. */
"The file for the document at %@ has been modified by another application. Do you want to reload the version from disk?" = "Soubor dokumentu v %@ byl upraven v jiné aplikaci. Přejete si načíst verzi z disku?";

/* saving error massage */
"The file “%@” is locked." = "Soubor \"%@\" je uzamčený.";

/* No comment provided by engineer. */
"The font contains more then one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others" = "Font obsahuje více než jeden master, což není v Glyphs Mini podporováno. Bude použit pouze první master, ostatní budou ignorovány";

/* No comment provided by engineer. */
"The Licenese expired.\nPlease obtain a new license.\nGlyphs will run in Demo Mode." = "Je nám líto, ale vaše licence již vypršela.\nJe třeba zakoupit licenci novou.\nAplikace Glyphs nyní poběží ve zkušebním režimu.";

/* No comment provided by engineer. */
"The license has expired" = "Platnost licence vypršela";

/* No comment provided by engineer. */
"The license information is not valid.\nPlease re-register.\nGlyphs will run in demo mode." = "Licenční informace není platná.\nRegistrujte se prosím.\nGlyphs nyní poběží ve zkušebním režimu.";

/* error message */
"The masters need different settings for weight, width, or custom values." = "Mastery vyžadují jiné nastavení duktu, šířky či vlastních hodnot.";

/* No comment provided by engineer. */
"The pasted data does not seem to be a valid font instance." = "Zdá se, že vložená data neobsahují platnou instanci fontu.";

/* No comment provided by engineer. */
"The pasted data does not seem to be a valid font master." = "Zdá se, že vložená data neobsahují platný master fontu.";

/* No comment provided by engineer. */
"The plugin appears to be in a git repository." = "The plugin appears to be in a git repository.";

/* install plugin Panel Text */
"The plugin:\n%@\nis already installed.\n\nDo you want to override it?" = "Zásuvný modul:\n%@\nje již instalován.\n\nChcete jej přepsat?";

/* Message for failed registering */
"The provided license file is not valid." = "Tento soubor s licencí není platný.";

/* No comment provided by engineer. */
"The test period has expired. Please visit glyphsapp.com to get a license." = "Zkušební období vypršelo. Navštivte prosím stránky glyphsapp.com a zakupte si licenci.";

/* Error message compile Feature */
"There is a problem with the font" = "Nalezeny potíže s fontem";

/* Error-Tooltip of feature selector */
"There is an error in the features. Please check in Font Info > Features." = "Ve funkcích je chyba. Zkontrolujte je prosím v Informacích o fontu → Funkce.";

/* Search Replace error message */
"There seems to be a problem with the replace string" = "There seems to be a problem with the replace string";

/* Registration Problem */
"There was a problem saving the registration." = "Neočekávané problémy s ukládáním registrace.";

/* Message for failed registering */
"There was a problem storing the license information" = "There was a problem storing the license information";

/* No comment provided by engineer. */
"There was a problem with the pasted data." = "U vložených dat byl nalezen problém.";

/* No comment provided by engineer. */
"This app is invalid or damaged. Please re-download the app from glyphsapp.com." = "Tato aplikace je neplatná či poškozená. Ze stránek glyphsapp.com si prosím stáhněte aplikaci znovu.";

/* Beta */
"This beta version of Glyphs is more than 30 days old. Please check for an update." = "Tato beta verze aplikace Glyphs je více než 30 dní stará. Zkontrolujte prosím aktualizace.";

/* No comment provided by engineer. */
"This computer cannot run this program until its operating system is upgraded." = "Na tomto počítači bohužel nelze program spustit, je třeba aktualizovat operační systém na novější verzi.";

/* No comment provided by engineer. */
"This computer is currently running Mac OS X %d.%d.%d. It needs to be updated to Mac OS X %d.%d.%d." = "Tento počítači je aktuálně nainstalován Mac OS X %1$d.%2$d.%3$d. Je třeba aktualizovat na Mac OS X %4$d.%5$d.%6$d.";

/* No comment provided by engineer. */
"This copy of Glyphs is not registered. The test version will work for 30 days until %@.\nYou can activate this version by purchasing a license at glyphsapp.com." = "Tato kopie aplikace Glyphs není registrována. Zkušební verzi bude možné používat 30 dní, tedy do %@.\nAktivovat kopii můžete zakoupením licence na stránkách glyphsapp.com.";

/* No comment provided by engineer. */
"This is not a valid copy of Glyphs." = "Toto není platná kopie Glyphs";

/* changed Metrics Key glyph dialog */
"This is not easily undoable. You need to invoke undo for each glyph that has a changed metrics key." = "Tuto operaci nelze vzít snadno zpět. Bude potřeba vrátit změny pro každý znak, u kterého se měnily klíče metrik.";

/* No comment provided by engineer. */
"To import outline files, the file names have to match the destination glyph names. The glyph \"%@\" was not found." = "Pro import souborů obrysů je třeba, aby se názvy souborů shodovaly s cílovými názvy znaků. Znak „%@“ však nebyl nalezen.";

/* No comment provided by engineer. */
"Too many Font Masters" = "Příliš mnoho masterů";

/* Title of ToolbarItem */
"Tools" = "Nástroje";

/* No comment provided by engineer. */
"Undo" = "Zpět";

/* Search option */
"Unicode" = "Unicode";

/* changed Metrics Key glyph dialog */
"Update" = "Aktualizovat";

/* No comment provided by engineer. */
"Warning" = "Upozornění";

/* No comment provided by engineer. */
"Would you like to copy the plugin, or use a Finder alias?" = "Would you like to copy the plugin, or use a Finder alias?";

/* No comment provided by engineer. */
"Yellow" = "Žlutá";

/* No comment provided by engineer. */
"Yes" = "Ano";

/* Generate Instance error message */
"You can’t generate instances from a font with just one master." = "Obsahuje-li font pouze jeden master, nelze generovat instance.";

/* Error-Label of feature selector */
"❗Features" = "Funkce";

